Subject: Trainer Candidate - Sumit Chatrath
From: Sumit Chatrath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 10:20:14 -0500

| | Tech Support Test

Name | Sumit Chatrath
E-mail | [email-masked]
Phone Number | (852) 7388665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Track Lead | NA | 59000
Previous Employer 1 | Dell Technologies | Technical Support Specialist | May 2015 | 35000
Previous Employer 2 | Wipro BPO | Senior Analyst | September 2012 | 24000

If Selected, how much time do you need to join? | 90 Days

Please briefly describe your work experience specifically in training?

With 15+ years of IT and Operations experience, my expertise has been focused on below areas of interest:

Managing and delivering high stake projects within deadlines, Working with global teams and heading team operations. Currently managing a team of 45 Tier 1 resources who provide technical / application support to global clients. Providing support through different contact mode like chat, email, and phone. Create and manage reports to upper level management about all aspects of IT Technical Management including SLAs. Single point of contact for the client for any activity related to the Service Desk and as a part of Incident management team, managing and supervising critical incident process. Also, keeping a track of Attrition & Absenteeism and taking necessary actions if necessary

Specialties: Root cause analysis, Incident Management, Project Management, Operations Management, Application Management, Deskside Support Manager, Service Desk Manager, itil, Service Now (ITSM Tool)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The difficult part is to keep the team motivated. BPO environment is so hectic that people sometimes are not able to manage and then they resign. To keep them motivated I try to recognize the positive aspects of their performance.

I try to keep my team motivated by highlighting their achievements. Also, I make sure that I touch base with my team at least once a month and discuss their performance and other issues. This helps me to understand their point of view. I have also arranged technical trainings for the team so that they can up skill their technical knowledge. They should not feel that they are coming only to work and go home. Instead they should feel that they are coming for work and also learning new things which will help them in future.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Going above and beyond is what the difference is between good and great customer service.

Good customer service is where we only fix the issue and customer gives us a Csat.

However, in great customer service, he not only gives us a Csat but he also promotes the service to his friends and colleagues. He not only is a satisfied customer but also helps in getting more business for the company.

What according to you makes you a good candidate for this position?

It will certainly be rewarding for me to work with your company both in terms of growth and learning. I think I have what it takes to fill the requirements for this post. I feel that my skills and experience fit not only this position but the company as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |